<%@ page language="java" errorPage="/sys/error.jsp" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN">
<html>
<head>
<%@ include file="/common/meta.jsp"%>
<title>电子政务门户网站模板</title>
<link href='<c:url value="/sys/css/css.css"/>' type="text/css" rel="stylesheet">
<script language="javascript" src='<c:url value="/scripts/xtree_common.js"/>'></script>
<script language="javascript" src='<c:url value="/scripts/radio_webfxtreeitem_common.js"/>'></script>
</head>
<body  leftmargin=0 topmargin=0 marginheight="0" marginwidth="0"  onLoad="closeDiv()"  bgcolor="#91A2A7">
<div id = "leftDiv" style="position:absolute;left:20;top:100;width:100;height:20">正在下载中</div>
<script>
var i = 0 ;
var str = "正在下载中" ;
function runDot(){
	var dot ="";
	switch (i){
		case 0:
			dot = "" ;
			break ;
		case 1:
			dot = "." ;
			break ;
		case 2:
			dot = ".." ;
			break ;
		case 3:
			i = -1 ;
			dot = "..." ;
			break ;
	}
	i++ ;
	leftDiv.innerHTML = str+dot ;
	setTimeout("runDot()",500) ;
}
runDot();
function closeDiv(){
	leftDiv.style.visibility="hidden" ;
}
</script>
<table border="0" cellpadding="0" cellspacing="0" align="center" width="100%" height="100%">
<tr>
<!-- left start -->
<td width="166" valign="top" bgcolor="#91A2A7">
	<table border="0" cellpadding="0" cellspacing="0" width="100%" height="100%" class="lefttable">
	  <tr>
		<td width="100%" align="left" valign="top">
	    <script id="treeData" src='<c:url value="/sys/infofeedbacktype/searchInfofeedbacktypesToData.html"/>?path=<c:url value="/sys/dealinfo/dealinfodata.jsp"/>'></script>
		</td>
	  </tr>	 
	</table>
</td>
<!-- left end -->
</tr>
</table>
</body>
</html>